Loading...
Searching...
No Matches
GPSFactor.h File Reference

Header file for GPS factor. More...

Go to the source code of this file.

## Classes

class | gtsam::GPSFactor
| Prior on position in a Cartesian frame. More...
class | gtsam::GPSFactor2
| Version of GPSFactor for NavState. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Header file for GPS factor.

Author
  Frank Dellaert

Date
  January 22, 2014